body {
	font-size: 0.9em;
	font-family: Montserrat, Arial, Sans serif;
	color: black;
	background-color: #3E163B; }

#section {
	max-width: 830px;
	margin: 23px auto;
	padding: 23px;
	background-color: #F9F9F9; }

h1 { 	
	color: #65125F;
	font-size: 2.1em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: #9C1692;
	font-size: 1.6em;
	font-weight: italic;
	margin-top: 20px;
	margin-bottom: 15px; }

	
a:link, a:visited  	{color: #3E263D; text-decoration: none; }
a:hover, a:active	{color: #782472; text-decoration: none; }

img {
	margin: 21px auto 21px auto; }
	
</style>
